### Name: factor.scores
### Title: Factor Scores
### Aliases: factor.scores factor.scores.ltm factor.scores.rasch
### Keywords: multivariate

### ** Examples


## Factor Scores for the Rasch model
m <- rasch(Wirs)
factor.scores(m) # Empirical Bayes
factor.scores(m, "MI", B=20) # Multiple Imputation with 20 imputations

## Factor Scores for the one-factor model
m <- ltm(Abortion~z1)
factor.scores(m) # Component
factor.scores(m, "EB") # Empirical Bayes
factor.scores(m, "MI") # Multiple Imputation

## Factor Scores for the interaction model
m <- ltm(Wirs~z1*z2)
factor.scores(m, "EB") # Empirical Bayes
factor.scores(m, "MI") # Multiple Imputation




